ISCSH#FEP - Feature #2128

3.1000000000
06/02/2022 10:00 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2022
04/28/2023
100%

2.00 hours
0.00 hour

Description

1.windows[linux000000000000000000000000000DOO0D

oo
redisU0000000000

Subtasks:

Task # 2243: 3.1000000000

Task # 2339: 3.100kdell6400000
Task # 2663: 3.100redis0000000
Task # 2664: 3.1000000000

Task # 2665: 3.10lem_daq(l[
Task # 2680: 3.100pall0000

Task # 2706: 3.1000000000

Task # 2715: 3.100libddbcl 000
Task # 2741: 3.1000000000

Task # 2753: 3.100libddbe 00 000000
Task # 2958: 00003060000

Task # 2965: 3.100000000

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 06/02/2022 10:00 AM - pengfei xu

- Status changed from New to In Progress

#2 - 06/07/2022 01:31 PM - pengfei xu

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 06/07/2022 02:50 PM - pengfei xu
- Description updated
- Due date changed from 06/02/2022 to 06/09/2022

- Status changed from Resolved to In Progress

#4 - 06/09/2022 08:17 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 10/20/2022 03:59 PM - pengfei xu

- Status changed from Resolved to In Progress

#6 - 10/20/2022 04:00 PM - pengfei xu

- Status changed from In Progress to Resolved

03/14/2025
